form{
  margin: 0px;
}

img{
  border: 0px;
}

div.clear {
  float: none;
  clear: both;
  font-size: 0px;
  height: 0px;
  line-height: 0;
}

img.ajax_preloader{
  position: absolute; 
  top: 200px;
  left: 200px;
  z-index: 9999;
  display: none;
}

input.input_focus{
  border: solid 1px #222222;  
}

input.input_blur{
  border: solid 1px #888888;  
}

.error{
  color: red;
}

table.kontaktny_formular td{
  vertical-align: top;
}

table.kontaktny_formular td.popisok{
  padding-top: 2px;
  font-weight: bold;
  text-align: right;
}

.spriesvitnit_ie6{
  behavior: url('scripts/iepngfix.htc'); 
}

div.nahlad{
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  text-align: center;
  z-index: 999;
  width: auto;
  height: auto;
  text-align: center;
  display: none;
}
div.filter{
  position: absolute;
  overflow: hidden;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  background: #000000;
  z-index: 998;
  opacity: 0.8;
  filter: alpha(opacity=80);
  display: none;
  padding: 0;
}

.rounded{
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}

.circled{
  border-radius:50%;
  -moz-border-radius:50%;
  -webkit-border-radius:50%;
}

.semitransparent{
  opacity: 0.5;
  filter: alpha(opacity=50);  
  cursor: default !important;
}

.grayscaled{
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%); 
  opacity: 0.5;
  filter: alpha(opacity=50); 
  cursor: default !important;
}


div.uploading_status{
  background: url('../../img/ikonky/subory/uploading.gif') center center no-repeat;
  height: 84px;  
  display: none;
}

div.zoznam_zoradenia{
  display: none;
  position: absolute;
  right: -5px;
  top: 15px;
  background: #dddddd;
  padding: 8px 0 0 0;
  z-index: 30;  
}

div.zoznam_zoradenia a{
  float: none;
  display: block;
  font-weight: normal;
  font-size: 12px;
  padding: 5px 10px 5px 30px;
  margin: 0;
  background-position: 5px center;
  background-repeat: no-repeat;
}

div.zoznam_zoradenia a:hover{
  background-color: #bbbbbb;
  background-position: 5px center;
  background-repeat: no-repeat;
}